.qqreader-fullimg {
    qrfullpage: 1;
}

.width30 {
    width: 30%;
}

.firstTitle0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.4em;
    line-height: 1.2em;
    text-indent: 0;
    margin: 4em 0em 2em 0em;
    color: #258AB3;
}

  
/* 宋体 */
.songti {
    font-family: "songti";
}

a {
    color: black;
}

sup {
    margin: 0em;
    font-size: 0.6em;
    vertical-align: super;
}

sub {
    margin: 0em;
    font-size: 0.6em;
    vertical-align: sub;
}

/*---标题1--*/
.txtheading-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin: 1.5em 0em 0.5em 0em;
}

/*---标题1-中--*/
.txtheading-1-c {
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    text-align: center;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
}

/*---正常段--*/
p.bodyContent-1 {
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

   
   
/*---正常上间距段--*/
p.bodyContent-1-top {
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    font-weight: bold;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

/*---齐头段--*/
p.noindent-bodyContent-1 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

/*---倒悬段--*/
p.hang-bodyContent-1 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
}

/* 图号图题 */ 
p.tuti {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 0.9em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*--脚注段--*/         
p.fnContent-1 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: -2em;
    font-size: 0.9em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*--表格图--*/
div.table_img {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
}

/*--插图--*/
div.chatu_img {
    text-align: center;
    margin: 1em auto;
}

/*--图片--*/   
img.pic-img {
    width: 100%;
}

img.pic-img-w35 {
    width: 35%;
}

  
   
img.pic-img-w40 {
    width: 40%;
}

 
img.pic-img-w45 {
    width: 45%;
}

 
img.pic-img-w50 {
    width: 50%;
}

 
img.pic-img-w55 {
    width: 55%;
}

img.pic-img-w65 {
    width: 65%;
}

 
   
.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.3em;
    text-indent: 2em;
}